Subject: RE:Re: Re: Order: D2213006B3 #Ref 2022020300290007
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 04 Feb 2022 12:19:09 -0800

Hello Mafia,

They shipped what was in stock which was 4 panels. The charges you see are pending charges and will be returned back to your card.

That box is supposed to have 4 panels inside.

Please confirm its only 1 panel inside..

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

On Fri, Feb 4, 2022 at 1:54 PM Mafia Evans <[email-masked]> wrote:

I’m confused. What items were canceled? I received a package with one of the eight curtain panels that I ordered on yesterday but I see a charge for the entire eight panels for the $89 and some change

On Fri, Feb 4, 2022 at 7:46 AM [email-masked] <[email-masked]> wrote:

Hello Mafia,

Thank you for your order with Designer Living.

Unfortunately, four items were cancel.

The charges you see are pending charges. You will only be charged for what was shipped.

The charges should be returned back to your card soon, just depending on your bank.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

On Thu, Feb 3, 2022 at 3:38 PM Mafia Evans <[email-masked]> wrote:

My card was charged $454.42 on 1/30/22 and again today, 2/3/22 for $89.96.  Please explain the charges.

On Thu, Feb 3, 2022 at 3:31 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello Mafia,

Thank you for your order with Designer Living.  Unfortunately,  four of the items you ordered
are out of stock and have been canceled off of your order.  We are not sure when or if this product will
be available again.  However we encourage
you to visit our site often as we update it with additional items daily.

Monroe/Yvette/Vienna Panel this is the item
being cancelled. (Qty 4)   We apologize for any
inconvenience this may cause.

Thank you,

Latesia
Customer Service Rep
Designer Living

On Wed, Feb 2, 2022 at 6:25 PM Mafia Evans <[email-masked]> wrote:

Hello,

I did not receive my complete order.  The "Allister Accent Cabinet" was delivered today but I did not receive the 8 "Monroe Solid Velvet Window Panels.

--

Mafia J. Evans

Transportation Supervisor

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]

--

Mafia J. Evans

Transportation Supervisor

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]

--

Mafia J. Evans

Transportation Supervisor

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]

--

Mafia J. Evans

Transportation Supervisor

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]

--

Mafia J. Evans

Transportation Supervisor

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]